package org.apache.commons.chain2.config;

/**
 * ConfigUtil
 */
public final class ConfigUtil {

    private ConfigUtil() {
        throw new AssertionError();
    }

    /**
     * cast
     * @param <T> Generics
     * @param obj Object
     * @return Type
     */
    public static <T> T cast(final Object obj) {
        return (T) obj;
    }
}
